html, body, div, span, object, iframe,
h1, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
}


body { line-height: 1.5; background: #000000; margin:1.5em 0;
}
/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight:400; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }


body {
        color: #FFF;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 75%;
}

a {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #CCC;
}

#gallerie {
        text-align: left;
        width: 390px;
        margin: auto;
        padding-top: ;


}
#ctoggleMusic_div        {
        float: left;
        clear: left;
        text-align: left;
        width: 415px;
        margin: auto;
        padding-top: ;
        padding-bottom: 5px;

}
#container2 {
        background-image: url('img/bg.gif');
        float: right;
        clear: none;
        text-align: right;
        width: 415px;
        margin: auto;
        padding-top: ;
        padding-bottom: 5px;

}
#container3 {
        background-image: url('img/bg.gif');
        text-align: left;
        width: 415px;
        margin: auto;
        padding: 2;
        padding-bottom: 5px;

}

#container {
        width: 470px;
        margin: auto;

        padding-top: ;
        padding-bottom: 5px;

}

#left {
        height:30px;
        float:left;
        margin:0;
        padding:0;
position: relative;


}


#right {
        height:30px;
        float:right;
        margin:0;
        padding:0;
position: relative;
}

#container #logo h1 {
        text-indent: -9999px;
}

#footer {
        margin-top: 20px;
}

.nav {
        float: right;
        margin-top: -15px;
}



h2 {    text-clolor:white;
		align: center;
        font-size: 1.8em;
        margin-top: 30px;
        margin-bottom: 5px;

}

h3 {
        font-size: 1.8em;
        margin-top: 30px;
        margin-bottom: 10px;
}

h4 {
        font-weight: bold;
}

.desc {
        margin: -15px 0 40px 0;
}

.desc p {
        margin-bottom: 10px;
}

.home .menuItem h3 {
        font-size: 1.8em;
        line-height: 1.0em;
        float: none;
        position: relative;
        display: block;
        border-bottom: none;
        margin: 0;
}

.home .menuItem p {
        margin-left: 0px;
        margin-bottom: 0px;
        position: relative;
        display: block;
        border-bottom: none;
}

.home .menuItem {
        display: block;
        position: relative;
        padding-bottom: 5px;
        padding-top: 5px;
        color: #797979;
        outline: none;
        cursor: pointer;
        height: 40px;
        border-bottom: 1px solid #797979;
}

.home  .menuItem:hover {
        background-color: #f1f1f1;
}

.home h2 {
        color: #354158;
        margin-bottom: 0px;
}

.arrow {
        font-size: 4em;
        position: absolute;
        right: 0px;
        top: -16px;
        color: #b9b9b9;
}

.home  .menuItem:hover .arrow {
        right: -4px;
}


.home h2 {
        background: url(img/mootools-plugins.gif) no-repeat top left;
        width: 500px;
        height: 40px;
        text-indent: -9999px;
}

.home .imagemenu {
        background: url(img/nav-imagemenu.gif) no-repeat top left;

        height: 22px;
        text-indent: -9999px;
}

.home .validate {
        background: url(img/nav-validate.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .lightbox {
        background: url(img/nav-lightbox.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .multibox {
        background: url(img/nav-multibox.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .slideshow {
        background: url(img/nav-slideshow.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .sortabletable {
        background: url(img/nav-sortabletable.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .slider {
        background: url(img/nav-slider.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .roundedcorners {
        background: url(img/nav-roundedcorners.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}

.home .pageloader {
        background: url(img/nav-pageloader.gif) no-repeat top left;
        width: 500px;
        height: 22px;
        text-indent: -9999px;
}




h2.imagemenu {
        background: url(img/title-imagemenu.gif) no-repeat top left;
        height: 30px;
        text-indent: -9999px;






.version {
        font-family: Courier;
        font-size: 1em;
}

ul {
        margin-left: 15px;
}

dt {
        float: left;
}

dd {
        margin-left: 150px;
        margin-bottom: 10px;
}

.description {
        margin-top: 10px;
}

code {
        font-family: Courier;
}

#usage p {
        margin: 10px 0px 5px 0px;
}
